Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

ACS 4.2 interoperablility/compatibility

Anyone aware of any issue with Ciscoworks LMS, Cisco Security Manager, or Ciscoworks with v4.2? The interoperable Device tables do not list these devices.

3 REPLIES
Bronze

Re: ACS 4.2 interoperablility/compatibility

ACS 4.2 is not compatible with Ciscoworks LMS, Cisco Security Manager.

Re: ACS 4.2 interoperablility/compatibility

Cisco Employee

Re: ACS 4.2 interoperablility/compatibility

Once it will be successfully integrated there should not be any issues. It works fine. I've not encopuntered any major problem with Cisco Works and ACS 4.x

~BR
Jatin Katyal

**Do rate helpful posts**

~BR Jatin Katyal **Do rate helpful posts**
616
Views
0
Helpful
3
Replies